<?
	$no = $_POST['no'];
	
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	$query = "DELETE FROM `Notice` WHERE `no` = '$no'";
	mysql_query($query,$connect);
?>
<script language="javascript">
	alert("刪除成功！");
	location.href="admin_notice_all.php";
</script>